Help us to see Debian used by medical practitioners and biomedical researchers! Join us on the Salsa page.

Epidemiology - Quality Assurance

Summary

Autoremovals: 1

Migration issues: 5

CI failures: 4

Install issues: 9

No issues: 11/24

Debian Med epidemiology related packages

This metapackage will install tools that are useful in epidemiological research. Several packages making use of the GNU R data language for statistical investigation. It might be a good idea to read the paper "A short introduction to R for Epidemiology" at http://staff.pubhealth.ku.dk/%7Ebxc/Epi/R-intro.pdf

python-treetime

๐Ÿ˜Ÿ Autoremoval

Package marked for automatic removal:

  • Will be removed on: 2024-05-06
  • Dependencies leading to autoremoval: wise
  • Bugs in dependencies leading to autoremoval: #1066705

epigrass

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Migration from unstable to testing is blocked:

  • Not in testing for 882 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest
  • Migrates after: numba, python-altair, python-epimodels

Piuparts failed:

pytorch

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest
  • Erroneous package
  • Tests failed

Migration from unstable to testing is blocked:

  • Not in testing for 96 days.
  • Verdict: Rejected/violates migration policy/introduces a regression
  • Reason: autopkgtest, missingbuild
  • Migrates after: numpy, onnx, opencv, protobuf

r-cran-sf

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Migration

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

  • Testsuite: autopkgtest, autopkgtest-pkg-r
  • Erroneous package

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: gdal
  • Migrates after: geos

Piuparts failed:

r-cran-epir

๐Ÿ˜Ÿ CI

๐Ÿ˜Ÿ Install/upgrade

Continuous integration (CI) tests are failing:

Piuparts failed:

python-epimodels

๐Ÿ˜Ÿ Migration

Migration from unstable to testing is blocked:

  • Not in testing for 95 days.
  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: build-depends, depends
  • Invalidated by another package
  • Blocked by: numba

node-shiny-server

๐Ÿ˜Ÿ Migration

๐Ÿ˜‘ Tests missing

Migration from unstable to testing is blocked:

  • Verdict: Cannot migrate due to another item, which is blocked (please check which dependencies are stuck)
  • Reason: depends
  • Invalidated by another package
  • Blocked by: nodejs

Continuous integration (CI) tests are missing.

r-cran-diagnosismed

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-epi

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-epibasix

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-epicalc

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-epitools

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed:

r-cran-sjplot

๐Ÿ˜Ÿ Install/upgrade

Piuparts failed: